* { margin:0;padding:0;list-style-type:none;}
a, img,input { border:none;text-decoration:none;}
body { background:url(../images/bg.jpg) repeat-x top left;font: 12px Verdana, Arial, Helvetica, sans-serif;}

a {font-size:12px;}
a:link,a:visited {color:#000; text-decoration:none;}
a:hover,a:active {color:#ff0000; text-decoration:underline;}

#header { width:100%;float:left;}
.banner{width:100%; height:340px; float:left; margin:0;}
#content { width:100%;float:left;}
#bottom { width:100%;float:left;}

.wrap { width:1002px;margin:0 auto;}

/*头部样式*/
.top { width:1002px;height:97px;float:left;}

.logo { float:left;}

.phone { float:right;padding-top:10px;}

.indexMenu { width:1002px;height:36px;float:left;}
.indexMenu .indexMenu_list{ width:1002px;float:right;}
.indexMenu .drop_menu { float:right;width:120px;height:36px;position:relative;font:12px/28px 'Microsoft YaHei';}
.indexMenu .drop_menu .a1{ float:left;display:block; width:120px; height:36px; text-align:center; line-height:36px; background:url(../images/menu.jpg) no-repeat left center;color:#fff;}
.indexMenu .drop_menu .a1:hover{ background:url(../images/menunow.jpg) no-repeat top left;}
.indexMenu .drop_menu .submenu{ display:block;background:#a90000;}
.indexMenu .drop_menu .submenu{ display:none;position:absolute;width:120px;top:36px;left:0px;z-index:100;filter:alpha(Opacity=100);-moz-opacity: 1;opacity: 1;}
.indexMenu .drop_menu .submenu li{ width:120px;height:25px;margin:4px 0 4px 0;}
.indexMenu .drop_menu .submenu li .a2{ padding: 0px;text-align: center;float:left;color: #fff;width: 120px;height: 25px;font:12px/28px 'Microsoft YaHei';line-height:25px;}
.indexMenu li .submenu li .a2:hover{ padding: 0px;color: #000;background: #fff;}

#bn {
	height: 340px;
	position: relative;
	overflow: hidden;
    margin:0 auto;
}
#bn .tu {
	text-align: center;
	display: block;
    margin:0 auto;
}

#bn #hao .xu {
	background: url(../images/imagehei.png) no-repeat center center;
	display: inline;
	float: left;
	height: 49px;
	width: 59px;
	line-height: 49px;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bolder;
	cursor:pointer;
	border:0;
	text-align:center;
}

#bn #hao {
	position: absolute;
	right: 50px;
	height: 53px;
	width: 330px;
	z-index: 3;
	bottom: 0px;
}
#bn .txt {
	display: block;
	position: absolute;
	top: 423px;
	height: 53px;
	width: 385px;
	right: 50px;
	z-index: 3;
}

#bn .txt .zi1 {
	background: url(../images/txtbg.png) no-repeat center center;
	display: block;
	height: 53px;
	width: 154px;
	font-size: 14px;
	font-style: normal;
	line-height: 50px;
	color: #FFFFFF;
	font-weight: bold;
	position: absolute;
	left: 7px;
	border:0;
	z-index: 3;
}
#bn .txt .zi2 {
	background: url(../images/txtbg.png) no-repeat center center;
	display: block;
	height: 53px;
	width: 154px;
	font-size: 14px;
	font-style: normal;
	line-height: 50px;
	color: #FFFFFF;
	font-weight: bold;
	position: absolute;
	left: 66px;
	border:0;
	z-index: 3;
	text-align:center;
}


#bn .tiao {
	height: 25px;
	width: 100%;
	position: absolute;
	bottom: 0px;
	z-index: 2;
	left: 0px;
	filter:alpha(opacity=30);

	-moz-opacity:0.3;
	
	-khtml-opacity: 0.3;
	
	opacity: 0.3;


}
#bn .tu .lianjie1 {
	display: block;
	height: 340px;
	background:url(../images/banner/1.jpg) top center no-repeat ;
	width:100%
}
#bn .tu .lianjie2 {
	display: block;
	height: 340px;
	background:url(../images/banner/2.jpg) top center no-repeat;
	width:100%
}

/*首页样式*/
.index { width:1002px;float:left;background:url(../images/cbg.jpg) repeat-y top left;}
.index_top { width:1002px;height:35px;float:left;background:url(../images/1285551387.jpg) no-repeat top left;}

.indexIeft { width:218px;float:left;margin-top:-21px;}
.cpfl { width:218px;float:left;}
.cpfl_title { width:218px;height:40px;float:left;background:url(../images/title_02.jpg) no-repeat top left;}
.cpfl_ul { width:218px;float:left;padding-bottom:5px;}
.cpfl_ul ul { width:200px;margin:0 auto;}
.cpfl_ul ul li { width:200px;float:left;padding-top:7px;}
.cpfl_ul ul li a { width:160px;height:31px;float:left;color:#000;background:url(../images/dot2.jpg) no-repeat top left;line-height:31px;padding-left:40px;}
.cpfl_ul ul li a:hover { color:red;}

.lxwm { width:218px;float:left;}
.lxwm_title { width:218px;height:40px;float:left;background:url(../images/title_04.jpg) no-repeat top left;}
.lxwm_text { width:218px;float:left;}

.yqlj { width:218px;float:left;padding-top:10px;}
.yqlj_title { width:218px;height:30px;background:url(../images/title_09.jpg) no-repeat top left;}
.yqlj_content { width:218px;float:left;padding-bottom:10px;text-align:center;}
.yqlj_content img { margin-top:10px;}

.more { float:right;margin-top:2px;}

.indexRight { width:728px;float:right;}
.gsjj_cpzs { width:432px;float:left;}
.indexGsjj { width:432px;float:left;}
.indexGsjj_title { width:432px;height:33px;float:left;background:url(../images/title.jpg) no-repeat top left;}
.indexGsjj_text { width:432px;float:left;overflow:hidden;line-height:24px;}

.cptj { width:432px;float:left;padding-top:10px;}
.cptj_title { width:432px;height:33px;background:url(../images/title_10.jpg) no-repeat top left;}
.cptj_content { width:432px;height:150px;float:left;overflow:hidden;}
.cptj_content ul { width:460px;height:150px;float:left;margin-left:-15px;}
.cptj_content ul li { width:137px;height:134px;float:left;background:url(../images/pbg.jpg) no-repeat top left;margin:8px 0 0 13px;_margin:8px 0 0 10px;}

.indexCpzs { width:432px;height:330px;float:left;padding-top:20px;}
.indexCpzs_title { width:432px;height:33px;background:url(../images/title_03.jpg) no-repeat top left;}
.indexCpzs_content { width:432px;height:295px;float:left;overflow:hidden;}
.indexCpzs_content ul { width:460px;height:295px;float:left;margin-left:-15px;}
.indexCpzs_content ul li { width:137px;height:134px;float:left;background:url(../images/pbg.jpg) no-repeat top left;margin:8px 0 0 13px;_margin:8px 0 0 10px;}
.cpzsKuang { width:125px;height:132px;margin:0 auto;padding-top:2px;}
.indexCpzs_img{ width:125px;height:94px;float:left}
.indexCpzs_name{ width:125px;height:38px;float:left;text-align:center;color:#000;line-height:38px;}

.zonghe { width:231px;float:left;margin-left:40px;}
.jcsb { width:231px;height:200px;float:left;}
.jcsb_title { width:231px;height:32px;float:left;background:url(../images/title_01.jpg) no-repeat top left;}
.jcsb_content { width:229px;height:166px;float:left;border:1px solid #808080;}

.xwdt { width:231px;float:left;padding-top:35px;}
.xwdt_title { width:231px;height:22px;float:left;background:url(../images/title_06.jpg) no-repeat top left;}
.xwdt_content { width:231px;float:left;overflow:hidden;}
.xwdt_content li { width:231px;height:23px;float:left;padding-top:2px;}
.xwdt_content li a { color:#000;}
.xwdt_content li a:hover { text-decoration:underline;}

.message { width:231px;float:left;padding:20px 0;}
.message img { float:left;margin-top:5px;}

/*内页样式*/
.about { width:728px;float:left;margin-left:-20px;}
.about_title { width:728px;height:36px;float:left;background:url(../images/title_07.jpg) no-repeat top left;color:#464646;line-height:30px;}
.about_title span { float:left;margin-left:50px;}
.about_title a { color:#464646;}
.about_title a:hover { text-decoration:underline;}
.about_content { width:728px;float:left;}
.about_text { width:688px;margin:0 auto;color:#303030;line-height:39px; font-size:13px; padding:10px 0px;}



/*底部样式*/
.link { width:1002px;height:66px;float:left;background:url(../images/1285557024.jpg) no-repeat top left;text-align:center;color:#fff;line-height:30px;}
.link a { color:#fff;}
.link a:hover { text-decoration:underline;}

.foot { width:1002px;height:56px;float:left;text-align:center;color:#000;}



